a,button,h4,img,input,span{transition:all .3s ease 0s}
@keyframes slideleft{
  10%{opacity:0; right:0; transform:scale(0)}
  50%{opacity:1; transform:scale(1)}
  90%{opacity:0; right:100%; transform:scale(0)}
}
[data-loader=spinner]{animation:spinner 1.2s ease-in-out infinite; background:url(../imgs/template/favicon.svg); box-shadow:0 0 10px #fff; display:inline-block; height:35px; width:35px}
@keyframes spinner{
  0%{transform:perspective(120px) rotateX(0) rotateY(0)}
  50%{transform:perspective(120px) rotateX(-180deg) rotateY(0)}
  to{transform:perspective(120px) rotateX(-180deg) rotateY(-180deg)}
}
@keyframes shadow-pulse{
  0%{box-shadow:0 0 0 0 rgba(151,119,250,.8)}
  to{box-shadow:0 0 0 5px transparent}
}
@keyframes shadow-pulse-big{
  0%{box-shadow:0 0 0 0 rgba(239,63,72,.1)}
  to{box-shadow:0 0 0 20px transparent}
}
@keyframes jump{
  0%{transform:translate3d(0,20%,0)}
  to{transform:translateZ(0)}
}
.jump{animation:jump .5s linear infinite alternate; transform-origin:0}
.slider-labels{margin-top:10px}
.noUi-target,.noUi-target *{-webkit-touch-callout:none; box-sizing:border-box; touch-action:none; -webkit-user-select:none; -moz-user-select:none; user-select:none}
.noUi-target{direction:ltr; position:relative}
.noUi-base{height:100%; position:relative; width:100%; z-index:1}
.noUi-origin{bottom:0; left:0; position:absolute; right:0; top:0}
.noUi-handle{position:relative; z-index:1}
.noUi-stacking .noUi-handle{z-index:10}
.noUi-state-tap .noUi-origin{transition:left .3s,top .3s}
.noUi-state-drag *{cursor:inherit!important}
.noUi-base,.noUi-handle{transform:translateZ(0)}
.noUi-horizontal{height:4px}
.noUi-horizontal .noUi-handle{background-color:#345dbb; border-radius:50%; height:18px; left:-7px; top:-7px; width:18px}
.noUi-background{background:#d6d7d9}
.noUi-connect{background:#345dbb}
.noUi-origin,.noUi-target{border-radius:2px}
.noUi-draggable{cursor:w-resize}
.noUi-vertical .noUi-draggable{cursor:n-resize}
.noUi-handle{box-sizing:content-box!important; cursor:default}
.noUi-handle:active{-webkit-background-clip:padding-box; background-clip:padding-box; border:8px solid #345dbb; border:8px solid rgba(53,93,187,.38); left:-14px; top:-14px}
[disabled] .noUi-connect,[disabled].noUi-connect{background:var(--color-primary)}
[disabled] .noUi-handle,[disabled].noUi-origin{cursor:not-allowed}
.ui-slider-handle{display:none}
.ui-widget.ui-widget-content{border:0 solid #ebebeb}
.noUi-target{border-radius:12px}
.noUi-horizontal{height:6px}
.noUi-background{background:#e4e7ec}
.noUi-origin{border-radius:12px}
.noUi-connect{background:var(--color-primary); height:6px; margin-top:0; transition:background .45s}
.noUi-horizontal .noUi-handle{background-color:var(--color-primary); border:1px solid var(--color-primary); box-shadow:0 47px 65px rgba(21,28,38,.1); left:-8px; top:-8px}
.noUi-handle:active{border-width:1px; left:-8px; top:-8px}
.images-lists{margin-left:auto; margin-right:auto; padding-left:var(--bs-gutter-x,.75rem); padding-right:var(--bs-gutter-x,.75rem); position:relative; width:100%}
.images-lists:before{background-color:#fff; bottom:0; content:""; height:65%; left:0; position:absolute; width:100%; z-index:1}
.images-lists .col-lg-2,.images-lists .col-lg-4{position:relative}
.images-lists img{border-radius:16px; position:relative; z-index:2}
.images-lists .img-1{border-bottom-left-radius:0; border-top-left-radius:0; position:relative; top:-90px}
.images-lists .img-2{bottom:-110px; position:relative}
.images-lists .img-4{bottom:-150px; position:relative}
.images-lists .img-5{border-bottom-right-radius:0; border-top-right-radius:0; bottom:-10px; position:relative}
.form-group{position:relative}
.link-edit{position:absolute; right:15px; top:50%; transform:translateY(-50%)}
.box-login{margin-left:auto; margin-right:auto; padding-left:var(--bs-gutter-x,.75rem); padding-right:var(--bs-gutter-x,.75rem); position:relative; width:100%}
.box-login img{vertical-align:top}
.box-login .box-login-form{margin:auto; max-width:510px; width:100%}
.box-login .login-right{padding-bottom:120px}
@media (min-width:1400px){
  .login-left{width:55%}
  .login-right{width:45%}
}
.category-grid-3{border:1px solid #e4e7ec; border-radius:16px; margin-bottom:30px; padding:25px 5px; text-align:center}
.category-grid-3:hover{border-color:#bee1e6; box-shadow:0 45px 80px rgba(0,0,0,.04)}
.category-grid-3 .category-img{margin:0 0 15px}
.filters-products{background-color:#f2f4f7; border-radius:8px; padding:20px}
.filter-info,.number-info{width:50%}
.bdr-18{border-radius:18px}
.box-green-2{background-image:url(../imgs/page/shop1/bg-hand.png); background-position:100% 100%; background-repeat:no-repeat; background-size:auto 340px; position:relative}
.box-green-2 .block-1{left:50%; position:absolute; top:10%; width:210px}
.box-green-2 .block-2{left:43%; position:absolute; top:72%; width:240px}
.dropdown-sort{display:inline-block; line-height:21px; vertical-align:middle}
.dropdown-sort .dropdown-toggle{color:var(--color-primary); font-size:14px; font-weight:400; outline:none; padding:0}
.dropdown-sort .dropdown-toggle i{color:#88929b; float:right; font-size:20px; margin:0 7px 0 0}
.dropdown-sort .dropdown-toggle:after{border:0}
.dropdown .dropdown-menu.show{background-color:#fff; border:thin solid #ececec; border-radius:10px; box-shadow:0 9px 26px 0 rgba(31,31,51,.06); padding:0}
.dropdown .dropdown-menu.show .dropdown-item{font-size:14px; padding:10px 20px}
.dropdown .dropdown-menu.show .dropdown-item.active{background-color:#afeae4; color:var(--color-primary); text-decoration:none}
.icon-sort{background:url(../imgs/page/shop1/sort.svg) no-repeat 0}
.icon-layout,.icon-sort{display:inline-block; padding:0 0 0 22px}
.icon-layout{background:url(../imgs/page/shop1/layout.svg) no-repeat 0}
.paginations{margin:30px 0 50px}
.paginations .pager{padding:0}
.paginations .pager li{display:inline-block; vertical-align:middle}
.paginations .pager li a{background-color:#e4e7ec; border-radius:50%; color:#667085; display:block; font-family:var(--primary-font),sans-serif; font-size:18px; font-weight:700; height:50px; line-height:30px; margin:0 5px; padding:10px 8px; position:relative; text-align:center; text-decoration:none; width:50px}
.paginations .pager li a:hover{background-color:var(--color-primary); color:#fff}
.paginations .pager li a.prev-page{background:#e4e7ec url(../imgs/page/shop1/arrow-prev-gray.svg) no-repeat 50%}
.paginations .pager li a.prev-page:hover{background:var(--color-primary) url(../imgs/page/shop1/arrow-prev-hover.svg) no-repeat center}
.paginations .pager li a.next-page{background:#e4e7ec url(../imgs/page/shop1/arrow-next-gray.svg) no-repeat 50%}
.paginations .pager li a.next-page:hover{background:var(--color-primary) url(../imgs/page/shop1/arrow-next-hover.svg) no-repeat center}
.paginations .pager li a.page-dotted{background:#e4e7ec url(../imgs/page/shop1/doted.svg) no-repeat 50%}
.paginations .pager li a.page-dotted:hover{background:var(--color-primary) url(../imgs/page/shop1/doted-hover.svg) no-repeat center}
.product-item-2:hover{border-color:#bee1e6}
.sidebar{border:1px solid #e4e7ec; border-radius:16px; margin-bottom:50px; padding:25px}
.sidebar .widget-title{border-bottom:1px solid #e4e7ec; padding-bottom:20px}
.list-type{display:inline-block; list-style:none; margin:20px 0; padding:0; width:100%}
.list-type li{margin:0 0 20px}
.list-type li label{line-height:20px; margin-bottom:0; width:100%}
.list-type li label input{float:left; margin:8px 10px 0 0}
.text-heading-7{color:#101828; font-family:var(--secondary-font),sans-serif; font-size:14px; font-weight:700; line-height:18px}
.product-item-4{border:0; box-shadow:none!important; padding:0}
.product-item-4 .product-image{float:left; height:auto; line-height:20px; min-height:auto; width:65px}
.product-item-4 .product-image img{max-width:100%}
.product-item-4 .product-info{display:block; padding:0 0 0 80px}
.product-item-4 .product-info .box-prices{width:100%}
.list-products-sidebar{list-style:none; margin:0; padding:15px 0 0}
.list-products-sidebar li{display:inline-block; padding:0; width:100%}
.list-products-sidebar li:last-child .product-item-4{margin-bottom:0}
.sidebar-gray{background-color:#f2f4f7; border:0}
.text-email{background:#fff url(../imgs/page/shop2/icon-email.svg) no-repeat center left 16px; border:0; border-radius:8px; padding:14px 10px 12px 45px; width:100%}
.btn-green-small{padding:12px 28px}
.btn-green-small:hover{background-image:none!important}
.circle-round{background-color:var(--color-primary); border-radius:50%; display:inline-block; height:20px; margin-right:7px; vertical-align:middle; width:20px}
.color-danger{background-color:var(--color-danger)}
.color-success{background-color:#06d6a0}
.color-primary{background-color:var(--color-primary)}
.color-black{background-color:#101828}
.color-warning{background-color:#ffd166}
.btn-filter{background-color:#bee1e6; background-image:url(../imgs/page/shop2/filter.svg); background-position:30px; background-repeat:no-repeat; border-radius:0; color:var(--color-primary); font-family:var(--primary-font),sans-serif; font-size:18px; font-weight:700; line-height:22px; padding:14px 30px 13px 55px}
.btn-filter:hover{background-color:#d1ecfd}
.d-inline-block{display:inline-block; vertical-align:middle}
.dr-ltr{direction:ltr}
.dr-rtl{direction:rtl}
.banner-promotion{background:url(../imgs/page/shop2/banner-promotion.png) no-repeat top; background-size:cover; border-radius:6px; display:inline-block; padding:60px 15px; position:relative; width:100%}
.banner-promotion .text-head-ads{color:var(--color-primary); font-family:var(--secondary-font),sans-serif; font-size:39px; font-weight:700; line-height:42px}
.banner-promotion .desc-ads{color:#667085; font-family:var(--secondary-font),sans-serif; font-size:16px; line-height:20px}
.banner-promotion .box-banner-promotion{display:table; margin:auto; max-width:510px}
.nav-breadcrumbs{padding:10px 0; position:relative; width:100%}
.nav-breadcrumbs .breadcrumb{margin-bottom:0}
.nav-breadcrumbs .breadcrumb ul{display:inline-block; width:100%}
.nav-breadcrumbs .breadcrumb ul li{background:url(../imgs/page/single-product/right-arrow.svg) no-repeat 10px 5px; float:left; padding:0 0 0 30px}
.nav-breadcrumbs .breadcrumb ul li a{color:#667085; font-size:14px; line-height:19px}
.nav-breadcrumbs .breadcrumb ul li a:hover{color:var(--color-primary)}
.nav-breadcrumbs .breadcrumb ul li.home{background:url(../imgs/page/single-product/home.svg) no-repeat 0 0}
.detail-gallery{position:relative}
.icon-plus{background:url(../imgs/page/single-product/zoom-in.svg) no-repeat 50%; background-size:26px; height:29px; position:absolute; right:15px; top:15px; width:29px; z-index:2}
.product-image-slider{align-items:center; background-color:#fff; border:1px solid #ececec; display:flex; overflow:hidden}
.product-image-slider .slick-slide img{display:block; margin:auto; max-width:99%}
.slider-nav-thumbnails{display:block; margin-top:10px; position:relative}
.slider-nav-thumbnails .slick-slide{height:80px; line-height:80px; margin-top:10px; text-align:center}
.slider-nav-thumbnails .slick-slide .slick-track{display:flex}
.slider-nav-thumbnails .slick-slide img{display:inline-block; height:auto; max-height:90%; max-width:90%; vertical-align:middle}
.slider-nav-thumbnails .slick-slide:hover{border:1px solid #afeae4; cursor:pointer}
.slider-nav-thumbnails .slick-prev{background:url(../imgs/page/single-product/up.svg) no-repeat 50%; right:40px}
.slider-nav-thumbnails .slick-next,.slider-nav-thumbnails .slick-prev{border:0; bottom:-57px; height:45px; position:absolute; width:45px; z-index:1245}
.slider-nav-thumbnails .slick-next{background:url(../imgs/page/single-product/down.svg) no-repeat 50%; left:40px}
.slider-nav-thumbnails .slick-slide.slick-current{border:1px solid #afeae4; cursor:pointer; cursor:default}
.box-rate-product{text-align:right; width:50%}
.box-rate-product .box-rating span{display:inline-block; margin-right:5px}
.box-category-product{width:50%}
.tag-category{color:#667085; font-family:var(--secondary-font),sans-serif; font-size:12px; font-weight:700; line-height:16px}
.box-price{display:inline-block; width:100%}
.box-price .price{color:#000; font-size:35px; font-weight:700; line-height:38px; margin-right:15px}
.box-price .price-old{color:#667085; font-family:var(--primary-font),sans-serif; font-size:28px; font-weight:700; line-height:32px; margin-right:15px; text-decoration:line-through}
.text-stock{color:#667085; font-family:var(--secondary-font),sans-serif; font-size:16px; font-weight:400; line-height:28px}
.font-bold{font-weight:700!important}
.product-description{display:table; margin:auto; max-width:900px; padding:0; table-layout:fixed; width:100%}
.product-description .tab-content ul{color:#667085; list-style:disc; margin:20px 0; padding:0 0 0 20px}
.product-description .tab-content ul li{padding-left:5px}
.product-description .tab-content .contact-infor{color:#253d4e; font-size:15px; list-style:none; padding:0}
.btn.btn-tab{background-color:#fff; border-color:#e4e7ec; color:#667085; margin-bottom:15px; margin-right:20px; padding:15px 32px}
.btn.btn-tab.active,.btn.btn-tab:hover{background-color:#fff; border-color:#afeae4; color:#004b52!important}
.item-cat{display:inline-block; margin-right:20px}
.galleries{position:relative}
.slick-initialized .slick-slide{text-align:center}
.product-info{display:inline-block; padding:0 0 0 20px}
.title-question{color:#667085; font-size:18px; line-height:28px}
.product-rate{background-position:0 -12px; transition:all .5s ease-out 0s; -webkit-transition:all .5s ease-out 0s; width:60px}
.product-rate,.product-rating{background-image:url(../imgs/page/single-product/rating-stars.png); background-repeat:repeat-x; height:12px}
.product-rating{background-position:0 0}
.progress span{background:#fff; line-height:16px; padding-right:10px; width:45px}
.progress+.progress{margin-top:1rem}
.progress-bar{background-color:var(--color-primary)}
.comments-area h6{color:#253d4e; font-size:16px; font-weight:700; line-height:1.2}
.comments-area .comment-list:last-child{padding-bottom:0}
.comments-area .comment-list .single-comment{border:1px solid #f2f2f2; border-radius:15px; margin:0 0 15px; padding:20px; transition:.2s}
.comments-area .comment-list .single-comment:not(:last-child){border-bottom:1px solid #ececec}
.comments-area .comment-list .single-comment img{max-width:80px; min-width:80px}
.comments-area .comment-list .single-comment .reply{color:#06d6a0; opacity:0; transition:.2s}
.comments-area .comment-list .single-comment .reply:hover{color:var(--color-primary)}
.comments-area .comment-list .single-comment:hover .reply{opacity:1; transition:.2s}
.comments-area .thumb{margin-right:20px}
.comments-area .thumb img{border-radius:50%; width:70px}
.vendor-logo h6{color:#253d4e; font-size:16px; font-weight:700; line-height:1.2}
.justify-content-between{justify-content:space-between!important}
.d-flex{display:flex!important}
.comments-area .text-muted{color:#667085!important}
.comments-area .text-brand{color:var(--color-primary)!important; line-height:1.2}
.comments-area .font-xs{font-size:13px}
.comments-area .font-heading{font-weight:700}
.contact-infor li{color:#253d4e}
.contact-infor li:not(:last-child){margin-bottom:10px}
.contact-infor li img{margin-right:8px; max-width:16px}
strong{font-weight:700}
.tab-pane .table{border-collapse:collapse; border-spacing:0; font-size:16px; margin-bottom:1.5rem; vertical-align:middle; width:100%}
.tab-pane .table td,.tab-pane .table th{border:1px solid #ececec; color:#667085; font-weight:400; padding:10px 20px; vertical-align:middle}
.box-countdown{border-bottom:1px solid #e4e7ec; display:flex; margin-bottom:45px; padding-bottom:30px}
.text-hurry{color:#004b52; font-family:var(--primary-font),sans-serif; font-size:18px; font-weight:700; line-height:22px}
.process-bar-line{background-color:#e4e7ec; border-radius:10px; display:inline-block; height:11px; margin-top:10px; position:relative; width:100%}
.box-processbar{width:35%}
.process-bar-inner{background-color:#e4e7ec; background-color:#ef476f; border-radius:10px; height:11px; width:100%; width:50%}
.remove-cart-item {color: #cb007e;}
.cart_totals{border: 2px dashed #dd0082;}
.cart-form__contents th{color:#000000;}
.cart-form__contents td{vertical-align: middle;}
.detail-extralink .detail-qty,.process-bar-inner{display:inline-block; position:relative; vertical-align:top}
.detail-extralink .detail-qty{background:#fff; border:1px solid #afeae4!important; border-radius:5px; color:#06d6a0; font-size:16px; font-weight:700; max-width:150px; padding:5px 10px 5px 10px; width:100%}
.detail-extralink>div{display:block; vertical-align:top}
.detail-qty>a{color:#06d6a0; font-size:16px; height:20px; position:absolute; right:8px; width:20px}
.detail-qty>a.qty-down{background:url(../imgs/page/single-product/arrow-down.svg) no-repeat 50%; bottom:1px}
.detail-qty>a.qty-up{background:url(../imgs/page/single-product/arrow-up.svg) no-repeat 50%; top:1px}
.price-current {font-size: 18px;}
.product-name a{font-size: 18px;}
input.qty-val{-webkit-appearance:textfield; -moz-appearance:textfield; appearance:textfield; border:0; border-radius:0; color:#004b52; font-size:15px; font-weight:700; height:unset; padding:0!important; width:100%}
.product-extra-link2 .button.button-add-to-cart{background-color:#afeae4; border:1px solid #afeae4; border-radius:5px; color:#006d77; display:inline-block; font-size:16px; font-weight:700; height:50px; line-height:50px; padding:0 20px; position:relative}
.product-extra-link2 .button.button-add-to-cart:hover{background-color:#fff; border:1px solid #afeae4}
.product-extra-link2 .button.button-add-to-cart img{float:left; margin:17px 10px 0 0}
.product-extra-link2 a{background:#fff none repeat scroll 0 0; border:1px solid #afeae4; border-radius:5px; color:#333; display:inline-block; height:50px; line-height:55px; margin:0 5px; position:relative; text-align:center; transition:all .5s ease-out 0s; -webkit-transition:all .5s ease-out 0s; vertical-align:top; width:50px}
.product-extra-link2 a:hover{background-color:#afeae4}
.product-extra-link2 a i{font-size:18px; opacity:.6}
.box-count{display:flex; width:65%}
.deals-countdown{display:flex; position:relative; right:-20px; width:100%}
.countdown-section{color:#667085; padding:0 20px 0 0; position:relative; width:25%}
.countdown-section:before{background:url(../imgs/page/single-product/dot.svg) no-repeat 50%; content:""; height:12px; margin-top:-5px; position:absolute; right:8px; top:32%; width:3px}
.countdown-section:last-child:before{display:none}
.countdown-section:first-child{margin-left:20px}
.countdown-amount{border:1px solid #e4e7ec; border-radius:4px; color:#004b52; display:inline-block; font-family:var(--primary-font),sans-serif; font-size:22px; font-weight:700; line-height:24px; padding:20px 10px; text-align:center; width:100%}
.countdown-period{display:block; font-family:var(--secondary-font),sans-serif; font-size:10px; font-weight:600; line-height:14px; margin-top:4px; text-align:center}
.zoomContainer,.zoomWindow{z-index:99}
@media only screen and (max-width:1368px){
  .slider-nav-thumbnails .slick-next{left:20px}
  .slider-nav-thumbnails .slick-prev{right:20px}
}
@media only screen and (max-width:992px){
  .product-info{padding-left:0}
}
@media only screen and (max-width:768px){
  .slider-nav-thumbnails{margin-left:-10px; margin-right:-10px; position:relative; width:auto}
  .slider-nav-thumbnails .slick-slide{margin-left:10px; margin-right:10px}
  .slider-nav-thumbnails .slick-prev{bottom:auto; left:-11px; margin-top:-10px; right:auto; top:50%; transform:rotate(-90deg)}
  .slider-nav-thumbnails .slick-next{bottom:auto; left:auto; margin-top:-10px; right:-10px; top:50%; transform:rotate(-90deg)}
  .deals-countdown{right:-15px}
  .product-image-slider{line-height:auto; min-height:auto}
  .btn.btn-tab{font-size:13px; padding:11px 12px!important}
  .box-green-2{background-image:none}
  .box-green-2 .block-1,.box-green-2 .block-2{display:none}
}
@media only screen and (max-width:480px){
  .detail-extralink .detail-qty{max-width:90px}
  .box-countdown{display:inline-block; width:100%}
  .box-processbar{width:100%}
  .box-count{margin-top:20px; width:100%}
  .countdown-section:first-child{margin-left:0}
  .deals-countdown{right:-5px}
  .slider-nav-thumbnails .slick-next{right:0}
  .slider-nav-thumbnails .slick-prev{left:0}
  .slider-nav-thumbnails .slick-slide{height:130px; line-height:130px}
}
@media only screen and (max-width:400px){
  .product-item-1 .product-info{padding:20px 0 20px 110px}
  .product-item-1 .product-image{width:90px}
}